<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_1_2</name>
   <tag></tag>
   <elementGuidId>f9060ebe-bb6d-411a-9ea5-4818f0e954f7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a[3]/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>img[alt=&quot;Telegram Coding.ID&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>5bb55394-687f-47c3-84a1-931a357150c6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://demo-app.online/extra-images/icon/telegram-icon.png</value>
      <webElementGuid>d46b8c8d-b973-4f1b-b04e-762ff490d3a6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Telegram Coding.ID</value>
      <webElementGuid>6d0ea422-a4a7-4506-9f76-a38b72546304</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Telegram Coding.ID</value>
      <webElementGuid>9770b8ca-446f-4629-989d-6dd4161959d6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wm-footer&quot;)/div[1]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/aside[@class=&quot;col-md-4 col-sm-12 col-12&quot;]/div[2]/a[3]/img[1]</value>
      <webElementGuid>e1d01fb5-0a71-456f-a4a5-4fe99729f9e6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a[3]/img</value>
      <webElementGuid>323c3aac-c798-4e35-bb7b-115c5524c2d5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Telegram Coding.ID']</value>
      <webElementGuid>24101ffe-f4cf-4488-a937-d98bb596cf03</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[3]/img</value>
      <webElementGuid>832ce594-f9e7-4954-8e35-24d411ee44a9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://demo-app.online/extra-images/icon/telegram-icon.png' and @alt = 'Telegram Coding.ID' and @title = 'Telegram Coding.ID']</value>
      <webElementGuid>7d0f822e-2e46-4c6a-ace3-dbd436b78dcd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
